[DriveSettingTable]
VER=Y0211A
IC1=SM2322

;SKHynix 3Dv7 TLC
[FlashDriving-AD7E280B00C0-CH4]
FlashOutputDriving=,,0x04,
FlashODT=,,0x02,
ControllerIODriving=,,0x66,
DataDQSDriving=,,0x66,
ControllerODT=,,0x01,
SchmittWindow=,,0x01,

;SKHynix 3Dv7 TLC-2LUN
[FlashDriving-AD7E290B00C0-CH2]
FlashOutputDriving=,,,
FlashODT=,,,
ControllerIODriving=,,,
DataDQSDriving=,,,
ControllerODT=,,,
SchmittWindow=,,,

[FlashDriving-AD7E290B00C0-CH4]
FlashOutputDriving=,,0x04,
FlashODT=,,0x01,
ControllerIODriving=,,0x77,
DataDQSDriving=,,0x77,
ControllerODT=,,0x01,
SchmittWindow=,,0x01,

;SKHynix 3Dv7 TLC-4LUN
[FlashDriving-AD7E2A0B00C0-CH2]
FlashOutputDriving=,,,
FlashODT=,,,
ControllerIODriving=,,,
DataDQSDriving=,,,
ControllerODT=,,,
SchmittWindow=,,,

[FlashDriving-AD7E2A0B00C0-CH4]
FlashOutputDriving=,0x04,0x04,
FlashODT=,0x00,0x00,
ControllerIODriving=,0x88,0x88,
DataDQSDriving=,0x88,0x88,
ControllerODT=,0x01,0x01,
SchmittWindow=,0x01,0x01,

;SKHynix 3Dv8 TLC-4LUN
[FlashDriving-AD7E2A3B00D0-CH2]
FlashOutputDriving=,,,
FlashODT=,,,
ControllerIODriving=,,,
DataDQSDriving=,,,
ControllerODT=,,,
SchmittWindow=,,,

//DDR650
[FlashDriving-AD7E2A3B00D0-CH4]
FlashOutputDriving=0x04,0x04,,
FlashODT=0x01,0x01,,
ControllerIODriving=0x55,0x55,,
DataDQSDriving=0x55,0x55,,
ControllerODT=0x01,0x01,,
SchmittWindow=0x01,0x01,,

;MicronB58R
[FlashDriving-2CD30832E830-CH2]
FlashOutputDriving=0x04,0x04,0x04,
FlashODT=0x01,0x01,0x01,
ControllerIODriving=0x77,0x77,0x88,
DataDQSDriving=0x77,0x77,0x88,
ControllerODT=0x01,0x01,0x01,
SchmittWindow=0x00,0x00,0x00,

[FlashDriving-2CD30832E830-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x88,0x88
DataDQSDriving=0x77,0x77,0x88,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x00,0x00,0x00,0x00

[FlashDriving-2CD30C42EE30-CH4]
FlashOutputDriving=0x04,0x04,0x04,0x04
FlashODT=0x01,0x01,0x01,0x01
ControllerIODriving=0x77,0x77,0x88,0x88
DataDQSDriving=0x77,0x77,0x88,0x88
ControllerODT=0x01,0x01,0x01,0x01
SchmittWindow=0x00,0x00,0x00,0x00

;MicronB58R-2LUN
[FlashDriving-2CE38932E830-CH2]
FlashOutputDriving=,0x04,,
FlashODT=,0x01,,
ControllerIODriving=,0x77,,
DataDQSDriving=,0x77,,
ControllerODT=,0x01,,
SchmittWindow=,0x00,,

[FlashDriving-2CE38932E830-CH4]
FlashOutputDriving=,0x04,0x04,0x04
FlashODT=,0x01,0x01,0x01
ControllerIODriving=,0x77,0x88,0x88
DataDQSDriving=,0x77,0x88,0x88
ControllerODT=,0x01,0x01,0x01
SchmittWindow=,0x00,0x00,0x00

[FlashDriving-2CE38932E831-CH2]
FlashOutputDriving=,0x04,,
FlashODT=,0x01,,
ControllerIODriving=,0x77,,
DataDQSDriving=,0x77,,
ControllerODT=,0x01,,
SchmittWindow=,0x00,,

[FlashDriving-2CE38932E831-CH4]
FlashOutputDriving=,,0x04,
FlashODT=,,0x01,
ControllerIODriving=,,0x88,
DataDQSDriving=,,0x88,
ControllerODT=,,0x01,
SchmittWindow=,,0x00,

;MicronB58R-4LUN
[FlashDriving-2CF38A32E830-CH2]
FlashOutputDriving=,0x04,,
FlashODT=,0x01,,
ControllerIODriving=,0x77,,
DataDQSDriving=,0x77,,
ControllerODT=,0x01,,
SchmittWindow=,0x00,,

[FlashDriving-2CF38A32E830-CH4]
FlashOutputDriving=,0x04,0x04,
FlashODT=,0x01,0x01,
ControllerIODriving=,0x77,0x88,
DataDQSDriving=,0x77,0x88,
ControllerODT=,0x01,0x01,
SchmittWindow=,0x00,0x00,

;MicronN58R
[FlashDriving-2CD30C42EE30-CH2]
FlashOutputDriving=,0x04,0x04,0x04
FlashODT=,0x01,0x01,0x01
ControllerIODriving=,0x77,0x88,0x88
DataDQSDriving=,0x77,0x88,0x88
ControllerODT=,0x01,0x01,0x01
SchmittWindow=,0x00,0x00,0x00

[FlashDriving-2CD30C42EE30-CH4]
FlashOutputDriving=,0x04,0x04,
FlashODT=,0x01,0x01,
ControllerIODriving=,0x77,0x88,
DataDQSDriving=,0x77,0x88,
ControllerODT=,0x01,0x01,
SchmittWindow=,0x00,0x00,

;IntelN38B
[FlashDriving-89D3AC32C204-CH4]
FlashOutputDriving=0x03,0x03,0x03,
FlashODT=0x01,0x01,0x01,
ControllerIODriving=0x77,0x77,0x88,
DataDQSDriving=0x77,0x77,0x88,
ControllerODT=0x01,0x01,0x01,
SchmittWindow=0x01,0x01,0x01,

;TOSHIBABICS5-2LUN
[FlashDriving-984999037AE4-CH2]
FlashOutputDriving=,,0x06,
FlashODT=,,0x01,
ControllerIODriving=,,0x88,
DataDQSDriving=,,0x88,
ControllerODT=,,0x01,
SchmittWindow=,,0x01,

[FlashDriving-984999037AE4-CH4]
FlashOutputDriving=0x04,0x04,0x06,
FlashODT=0x01,0x01,0x01,
ControllerIODriving=0x77,0x77,0x88,
DataDQSDriving=0x77,0x77,0x88,
ControllerODT=0x01,0x01,0x01,
SchmittWindow=0x01,0x01,0x01,

[FlashDriving-453E98037664-NonODT-CH4]
FlashOutputDriving=,,0x06,
FlashODT=,,0x00,
ControllerIODriving=,,0x88,
DataDQSDriving=,,0x88,
ControllerODT=,,0x01,
SchmittWindow=,,0x01,

[FlashDriving-454899037A64-NonODT-CH4]
FlashOutputDriving=,,0x06,
FlashODT=,,0x00,
ControllerIODriving=,,0x88,
DataDQSDriving=,,0x88,
ControllerODT=,,0x01,
SchmittWindow=,,0x01,

[FlashDriving-4548A8037AE6-CH2]
FlashOutputDriving=0x06,0x06,0x06,
FlashODT=0x00,0x00,0x00,
ControllerIODriving=0x88,0x88,0x88,
DataDQSDriving=0x88,0x88,0x88,
ControllerODT=0x01,0x01,0x01,
SchmittWindow=0x01,0x01,0x01,

[FlashDriving-4548A8037AE6-NonODT-CH2]
FlashOutputDriving=0x06,0x06,0x06,
FlashODT=0x00,0x00,0x00,
ControllerIODriving=0x88,0x88,0x88,
DataDQSDriving=0x88,0x88,0x88,
ControllerODT=0x01,0x01,0x01,
SchmittWindow=0x01,0x01,0x01,